<?php

use yii\db\Migration;

class m160901_140639_add_ukrainian_language extends Migration
{
    public function up()
    {
        $this->batchInsert('{{%language}}', [
            'language_id',
            'url',
            'local',
            'name',
            'default',
            'date_create',
            'date_update',
        ], [
            [
                3,
                'ua',
                'ua-UA',
                'Українська',
                0,
                time(),
                time(),
            ],
        ]);
    }

    public function down()
    {
        $this->delete('{{%language}}', ['language_id' => [3]]);
    }
}
